Subject: CCL: calculate exchange energy from Hartree-Fock wavefunction

From: Shubin Liu <[email-masked]>
Date: Mon, 30 Jun 1997 14:20:39 -0400 (EDT)

Hi, All:

I recently hope to calculate explicitly the exchange energy of atoms from
the restricted Hartree-Fock wavefunction of Clementi and Roetti. I
obtained the right answer from atoms with 1s and 2s orbitals, but found
something wrong for those with 2p or other orbitals. I guess it may be
related to my incorrect treatment of spherical harmonic polynomials when
l>=1. Can anyone point out how to do that? Thank a lot!

Shubin
 .............................................................................
Shubin Liu

Department of Chemistry		    Email:     [email-masked]
Kenan Hall A207, CB# 3290                      [email-masked]
University of North Carolina	    Home Page: http://www.unc.edu/~shubin 
Chapel Hill, NC 27599-3290	    Tel  :     (919) 962-0150 (Office)
USA                                 Fax  :     (919) 962-2388
 .............................................................................